@charset "utf-8";

/* ------------------    トップページ　　------------------ */

/* ---------------------- ヘッダー・メインイメージ背景 ---------------------- */
#index_catch_sm,#index_catch_sm02{
	display: none;
}
#header_content_index_bg {
	background: #c6dcf3 url("../images/index/mainimage.jpg") no-repeat center;
	height:768px;
}
#header_content_index {
	width:1170px;
	margin:0 auto;
	padding-top: 30px;
}
#header_content_index #header_left {
	float:left;
	width:350px;
	margin-top: 0px;
}
#header_content_index #header_right {
	float:left;
	width:820px;
	margin-top: 10px;
	text-align: right;
}
#header_content_index #header_right li{
	display:inline;
	text-align: center;
}
#header_content_index #header_right li a{
	text-decoration: none;
	padding: 5px ;
	background-color: #769ed3;
	border: 2px solid #c5dcf2;
	width: 160px;
	display: inline-block;
	color: #FFFFFF;
	font-size: 1.7em;
}
#header_content_index #header_right li a:hover{
	text-decoration: none;
	background-color: #5e8ac4;
}
/* ---------- キャッチコピー---------- */
#header_content_index_catch {
	text-align: center;
	margin-top: 260px;
}
#header_content_index_catch p{
	color: #ffffff;
	font-size: 2.0em;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
	text-shadow: 
    #00529f 1px 1px 15px, #00529f -1px 1px 15px,
    #00529f 1px -1px 15px, #00529f -1px -1px 15px;
	
}
.header_content_index_catch_title{
	font-size: 5.1em !important;
	line-height: 0 !important;
}
/* ---------- キャッチコピー緊急情報---------- */
#header_content_index_emergency {
	margin: 40px auto 0;
    padding: 5em 5em 3em 5em;
    background: #ffffff;
    opacity: 0.9;
    width: 1100px;
}
#header_content_index_emergency p{
	color: #232323;
	font-size: 2.0em;
}
#header_content_index_emergency_a {
	text-decoration: none !important;
    display: block;
    width: 1050px;	
    margin: 40px auto 0;
}
#header_content_index_emergency_a:hover{
    background: #ffffff;
    opacity: 1;
}
.header_content_index_emergency_title{
	font-size: 5.1em !important;
	line-height: 1em !important;
    text-align: center;
    color: #00529f !important;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
}
#header_content_index_emergency ul li{
	font-size: 1.6em;
	list-style:disc;
	margin-left: 1.2em;
    color: #232323;
}
/* ---------- アイコン---------- */
#icon {
	clear:both;
	margin:30px auto 20px;
	width:1170px;
	font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
}
#icon_left {
	float: left;
	width:795px;
}
#icon_left li{
	float: left;
	font-size: 2.0em;
	margin: 0 1px 1px 0;
}
#icon_left li a{
    display: block;    
    vertical-align: middle;
	width: 264px;
	height: 267px;
	color: #00529f;
	text-decoration: none;
	text-align: center;
	padding-top: 170px;
}
#icon_left span{
	font-size:0.6em;
	color: #ffffff;
	display: block;
	width: 110px;
	padding: 3px 3px 3px 10px;
	background: #769ed3 url("../images/common/arrow_001.svg") no-repeat 17px 7px;
	margin: 5px auto;
	border-radius: 13px;
	font-family:"ヒラギノ角ゴ W3 JIS2004","Hiragino Kaku Gothic W3 JIS2004",sans-serif;
}
#icon_left li:nth-child(1) a{
	background:#c5dcf2 url(../images/index/icon_001.svg) no-repeat center 30px;
}
#icon_left li:nth-child(2) a{
	background:#c5dcf2 url(../images/index/icon_002.svg) no-repeat center 30px;
}
#icon_left li:nth-child(3) a{
	background:#c5dcf2 url(../images/index/icon_003.svg) no-repeat center 30px;
}
#icon_left li:nth-child(4) a{
	background:#c5dcf2 url(../images/index/icon_004.svg) no-repeat center 30px;
}
#icon_left li:nth-child(5) a{
	background:#c5dcf2 url(../images/index/icon_005.svg) no-repeat center 30px;
}
#icon_left li:nth-child(6) a{
	background:#c5dcf2 url(../images/index/icon_006.svg) no-repeat center 30px;
}
#icon_left li a:hover{
	background-color: #b2d2f0;
}
#icon_right {
	float: left;
	width:375px;
}
#icon_right ul{
}
#icon_right li{
	font-size: 1.8em;
	margin: 0 0 1px 0;
	height: 106px;
	background: #c5dcf2;
}
#icon_right li:last-child{
	font-size: 1.8em;
	margin: 0 0 0 0;
	height: 107px;
	background: #c5dcf2;
}
#icon_right li a{
    display: table-cell;    
    vertical-align: middle;
	width: 405px;
	height: 96px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	background: #769ed3 url("../images/common/arrow_002.svg") no-repeat 300px 30px;
	padding-left: 50px;
}
#icon_right li a:hover{
	background-color: #6391ce;
}
/* ---------- バナー---------- */
#banner {
	clear:both;
	margin:30px auto;
	width:1170px;
}
#banner li{
	float: left;
	font-size: 1.6em;
	margin: 0 6px 0 0;
}
#banner li:last-child{
	margin: 0 0 0 0;
}
#banner li a{
    display: table-cell;    
    vertical-align: middle;
	width: 190px;
	height: 70px;
	color: #00529f;
	text-decoration: none;
	text-align: center;
	border: #00529f solid 2px;
	font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
}
#banner li a:hover{
	background-color: #dce8f4;
}
/* ---------- コンテンツ左 ---------- */
#index_left {
	float:left;
	width:765px;
}
/* ---------- コンテンツ右 ---------- */
#index_right {
	float:right;
	width:375px;
}

/* ---------- 新着情報 ---------- */
#index_left {  
}
#index_left .title,#index_right .title{  /* 新着情報みだし */
	font-size:1.1em;
	padding:14px 47px;
	background: #00529f url("../images/common/arrow_003.svg") no-repeat 15px 15px/23px 23px;
	color: #ffffff;
	font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
}
#index_left dl,#index_right dl{ /* 新着情報リスト */
	clear:both;
	margin: 0em;
}
#index_left dl dt,#index_right dl dt{
	float:left;
	letter-spacing: 0.01em;
	margin-top: 1.2em;
	font-size: 0.9em;
}
#index_left dl dd,#index_right dl dd{ 
	padding:1em 0em 1em 6.5em;
	border-bottom: 1px solid #808080;
	line-height: 1.6em;
}
#index_left dl dd span.new,#index_right dl dd span.new{ 
	padding:1px 5px;
	color: #ffffff;
	border-radius: 3px;
	background: #e94346;
	font-size: 0.7em;
	vertical-align: top;
}
#index_left dl dd p,#index_right dl dd p{ 
	margin: 0;
	line-height: 1.6em;
}
#index_left dl dd ul,#index_right dl dd ul{ 
	list-style:disc;
	margin-left: 1.2em;
}
/* ---------------------- 休診医師のお知らせ(テーブル) ---------------------- */

.absence{ 
	width:100%;
	border-collapse: collapse;
	margin: 1em 0;
}
.absence_name {
	width: 35%;
}
.absence_yydd {
	width: 65%;
}
.absence th {
	text-align:left;
	background-color:#f5f5f5;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
	font-weight:normal
}
.absence td {
	background-color:#ffffff;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
}
.absence td.absence_clinic {
	background-color:#c5eef2;
	font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
}
.absence td.absence_uzawa {
	background-color:#ffe6ac;
	font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
}
/* ---------------------- 部署のご案内バナー ---------------------- */
#dep_banner {
	clear:both;
	margin:50px auto;
	width:1170px;
}
#dep_banner li{
	float: left;
	margin: 0 10px 10px 0;
}
#dep_banner li:nth-child(4),#dep_banner li:nth-child(8){
	margin: 0 0 10px 0;
}

/* ---------------------- 医師紹介 ---------------------- */

.doctor {
}
.doctor_left {
	float: left;
	width: 100px;
	margin-right: 20px;	
}
.doctor_right {
	float: left;
	width: 750px;
}
.doctor_position {
	color: #00529f;
	margin-bottom: 0.3em;
}
.doctor_dep {
	border: 1px #769ed3 solid;
	padding: 0 0.5em;
	font-size: 0.9em;
	color: #00529f;
	margin-bottom: 0.3em;
}

/* ---------------------- テーブル ---------------------- */

.table_01{ /* 基本テーブル */
	width:100%;
	border-top:solid 1px #D4D4D4;
	border-right:solid 1px #D4D4D4;
	border-collapse: collapse;
	margin-bottom: 1em;
}
.table_01 th {
	vertical-align:top;
	text-align:left;
	background-color:#f5f5f5;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
	font-weight:normal;

}
.table_01 td {
	vertical-align:top;
	background-color:#ffffff;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
}

.table_02{  /* th・td上下中央寄せ */
	width:100%;
	border-top:solid 1px #D4D4D4;
	border-right:solid 1px #D4D4D4;
	border-collapse: collapse;
	margin-bottom: 1em;
}
.table_02 th {
	vertical-align:middle;
	background-color:#f5f5f5;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
	font-weight:normal;
}
.table_02 td {
	vertical-align:middle;
	background-color:#ffffff;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
	text-align:center;
}

.table_04{  /* 横点線テーブル(沿革) */
	width:100%;
	border-collapse: collapse;
	margin-bottom: 1em;
}
.table_04 th {
	vertical-align:top;
	background-color:#ffffff;
	border-bottom: dotted 1px #D4D4D4;
	padding:6px 18px;
	font-weight:normal;
	text-align:left;
	background: url("../images/common/arrow_007.svg") no-repeat 0 12px;
}
.table_04 td {
	vertical-align:top;
	background-color:#ffffff;
	border-bottom: dotted 1px #D4D4D4;
	padding:6px;
}

.table_06{  /* 行しましま(時刻表・担当医一覧) */
	width:100%;
	border-top:solid 1px #D4D4D4;
	border-right:solid 1px #D4D4D4;
	border-collapse: collapse;
	margin-bottom: 1em;
}
.table_06 th {
	background-color:#ffe9b8;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:10px 0;
	font-weight:normal;
	line-height: 1.2em;
	font-size: 0.95em;
	vertical-align:middle;
}
.table_06 td {
	vertical-align:middle;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px;
	text-align:center;
}
.table_06 tr:nth-child(even) {
	background-color: #ffffff ;
}
.table_06 tr:nth-child(odd) {
	background-color:#fff9ea;
}
.table_07{ /* th左・td中央テーブル */
	width:100%;
	border-top:solid 1px #D4D4D4;
	border-right:solid 1px #D4D4D4;
	border-collapse: collapse;
	margin-bottom: 1em;
}
.table_07 th {
	vertical-align:top;
	text-align:left;
	background-color:#f5f5f5;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
	font-weight:normal;

}
.table_07 td {
	vertical-align:top;
	background-color:#ffffff;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px 10px;
	text-align: center;
}
.table_08{  /* th・td上下中央寄せ */
	width:100%;
	border-top:solid 1px #D4D4D4;
	border-right:solid 1px #D4D4D4;
	border-collapse: collapse;
	margin-bottom: 1em;
}
.table_08 th {
	vertical-align:middle;
	background-color:#f9ecce;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px;
	font-weight:normal;
}
.table_08 td {
	vertical-align:middle;
	background-color:#ffffff;
	border-left:solid 1px #D4D4D4;
	border-bottom:solid 1px #D4D4D4;
	padding:5px;
	text-align:center;
}
/* ---------------------- リスト ---------------------- */

#container_right ul {
	margin: 1.5em 0;
}
#container_right ul li {
    margin:0 0 0.5em 0.5em ;
	padding-left: 1em;
	background: url(../images/common/arrow_005.svg) no-repeat 0 7px ;
	line-height: 1.5em;
}
/*  ko 慶友整形外科クリニック */
#ko #container_right ul li {
	background: url(../images/common/arrow_005_ko.svg) no-repeat 0 7px ;
}
/*  uo 宇沢整形外科 */
#uo #container_right ul li {
	background: url(../images/common/arrow_005_uo.svg) no-repeat 0 7px ;
}
/*  kc 慶友健診センター */
#kc #container_right ul li {
	background: url(../images/common/arrow_005_kc.svg) no-repeat 0 7px ;
}

#container_right table ul {
	margin: 0;
}
#container_right table ul li {
    margin:0 0 0.5em 0.3em ;
	padding-left: 0.8em;
	background: url(../images/common/arrow_010.svg) no-repeat 0 7px !important;
	line-height: 1.5em;
}

#container_right ul.ul02 li {
	float: left;
	width: 48%;
    margin:0 0 0.5em 0.5em ;
	padding-left: 1em;
	background: url(../images/common/arrow_005.svg) no-repeat 0 7px ;
	line-height: 1.5em;
}
#container_right ul.ul03 li {
	float: left;
	width: 32%;
    margin:0 0 0.5em 0.5em ;
	padding-left: 1em;
	background: url(../images/common/arrow_005.svg) no-repeat 0 7px ;
	line-height: 1.5em;
}
#container_right ul.point li:before{
    content: "\f0da";
    font-family: FontAwesome;
    margin: 0 4px 0 -0.6em;
	color:#21469a;
	font-size:1em;
}
#container_right ul.point li{
	background-image: none;
	padding-left: 1.5em;  
}

/* ---------------------- 番号リスト ---------------------- */
#container_right ol {
	padding:0 0 0.5em 2em;
}
#container_right ol li {
	padding:0 0 0.7em 0;
	list-style: decimal;
}
#container_right ol.maru{
    counter-reset: list_count;
}
#container_right ol.maru li {
	list-style: none !important;

}
#container_right ol.maru li::before{
      margin-right: .25em;
      counter-increment: list_count;
      content: counter(list_count);
      display: inline-block;
      line-height: 17px;
      text-align: center;
      height: 17px;
      width: 17px;
      border-radius: 50%;
      font-size: 0.8em;
      border: 1px solid #000;
}

/* ---------------------- ボタンリンク(リスト) ---------------------- */
.button ul{
	display:inline;
}
.button li a{
	float:left;
	font-size:1.20em;
	margin:0 0 20px 20px;
	padding:20px;
	background:#188ac8;
	border-radius:4px;
	color:#ffffff;
	text-decoration: none;
	text-align:center;
	height:3em;
	border:#0b7cb9 2px solid;
}
.button li a:hover {
	background:#2897d3;
}
.button li:before{
    content: none !important;
}
/* ---------------------- リンク(リスト) ---------------------- */
.sec_menu_box {
	border-bottom: 1px solid #00529f;
	padding: 5px;
	margin-top: -30px;
	margin-bottom: 2em;
}
.sec_menu_box ul{
	margin: 0 auto !important;
	font-size: 0.9em;
}
.sec_menu_box ul li{
	float: left;
	background: none !important;
	padding: 0 !important;
	margin: 0 !important
}
.sec_menu li a{
	margin:0;
	padding:0 10px;
	color:#00529f;
	text-decoration: none;
	text-align:center;
	border-right: 1px solid #cccccc;
}
.sec_menu li:first-child a{
	border-left: 1px solid #cccccc;
}
.sec_menu li a:hover {
	text-decoration: underline;
}
.sec_menu li:before{
    content: none !important;
}
/* ---------------------- ボタンリンク(a) ---------------------- */
a.button_link{
	padding:7px 10px;
	background:#0052a0;
	border-radius:4px;
	color:#ffffff;
	text-decoration: none;
	text-align:center;
	border: 1px solid #d5d5d5;
}
a:hover.button_link  {
	background:#3975b3;
}
a.button_link:before {
	color:#ffffff;
    font-family: FontAwesome;
	font-size:1.1em;
    content: "\f138";
	margin-right: 0.4em;
}
a.button_link i{
	color: #ffffff;
}

/* ---------------------- 文字装飾 ---------------------- */
.font_min{
	font-family: "リュウミン M-KL JIS2004","Ryumin Medium KL JIS2004",sans-serif;
	font-size:1.45em;
	font-weight:bold;
	line-height:1.5em;
}
.font_bg01{
	color:#ffffff;
	font-size:0.7em;
	background:#e94346;
	padding:0 0.3em;
	margin-left:0.3em;
	border-radius: 2px;
	letter-spacing: 0.01em;
}
.box_bg01{
	background:#fadbda;
	padding: 0.5em 1em ;
}
img.border{
	border: 1px solid #cccccc;
}
.box_border {
	border:#cccccc solid 1px;
	text-align: center;
	padding: 10px;
	margin: 0.5em 0;
}
.box_border02 {
	border:#cccccc solid 1px;
	padding: 10px;
	margin: 0.5em 0;
}	
.box_border03 {
	border:#e94b46 solid 3px;
    background: #fff3f3;
	padding: 20px;
	margin: 0.5em 0;
}	
/* ---------------------- フォーム ---------------------- */	
input{
	padding: 3px;
}
input.submit_button{
	cursor: pointer;
	padding: 0.5em 3em;
}
.form_w10{width: 10%}
.form_w20{width: 20%}
.form_w30{width: 30%}
.form_w40{width: 40%}
.form_w50{width: 50%}
.form_w60{width: 60%}
.form_w70{width: 70%}
.form_w80{width: 80%}
.form_w90{width: 90%}
.form_w100{width: 100%}

/* ---------------------- フロー ---------------------- */	
.box_flow { 
	border:#cdd7ae solid 3px;
	padding:15px;
	overflow: hidden;
	margin:0 0 0 0;
	text-align: center;
	background:url("../images/common/bg_001.png"); 
}
/* ---------    横並びメニュー　　----------- */
.sub_index01 {
  display: flex;
	margin:40px auto;
	width:870px;
	flex-wrap: wrap;
}
.sub_index01 li{
	font-size: 1.2em;
	background-image: none !important;
	margin:0 0 20px 0 !important;
	padding-left: 20px !important;
	line-height: 1.5em;
}
.sub_index01 li a{
  margin: 10px;
  text-decoration: none;
  padding: 5px;
  text-align: center;
  height: 215px;
  display: table-cell;
  vertical-align: middle;
  width: 263px;
  color: #00529f;
  font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
}
.sub_index01 li a.icon_001{
	background: #c5dcf2 url(../images/menu/icon_001.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_002{
	background: #c5dcf2 url(../images/menu/icon_002.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_003{
	background: #c5dcf2 url(../images/menu/icon_003.svg) no-repeat center 20px;
	padding-top: 110px;
}
/*  kc 慶友健診センター */
#kc .sub_index01 li a.icon_003{
	background: #d2e7b2 url(../images/menu/icon_003.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_004{
	background: #c5dcf2 url(../images/menu/icon_004.svg) no-repeat center 20px;
	padding-top: 110px;
}
/*  kc 慶友健診センター */
#kc .sub_index01 li a.icon_004{
	background: #d2e7b2 url(../images/menu/icon_004.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_005{
	background: #c5dcf2 url(../images/menu/icon_005.svg) no-repeat center 20px;
	padding-top: 110px;
}
/*  kc 慶友健診センター */
#kc .sub_index01 li a.icon_005{
	background: #d2e7b2 url(../images/menu/icon_005.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_006{
	background: #c5dcf2 url(../images/menu/icon_006.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_007{
	background: #c5dcf2 url(../images/menu/icon_007.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_008{
	background: #c5dcf2 url(../images/menu/icon_008.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_009{
	background: #c5dcf2 url(../images/menu/icon_009.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_010{
	background: #c5dcf2 url(../images/menu/icon_010.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_011{
	background: #c5dcf2 url(../images/menu/icon_011.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_012{
	background: #c5dcf2 url(../images/menu/icon_012.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_013{
	background: #c5dcf2 url(../images/menu/icon_013.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_014{
	background: #c5dcf2 url(../images/menu/icon_014.svg) no-repeat center 20px;
	padding-top: 110px;
}
.sub_index01 li a.icon_015{
	background: #de699d url(../images/menu/icon_015.svg) no-repeat 10px 10px;
	background-size: 70px;
	padding-top: 10px;
	padding-left: 75px;
	color: #ffffff;
	height: 90px;
}
.sub_index01 li a span{
	font-size:0.6em;
	color: #ffffff;
	display: block;
	width: 110px;
	padding: 3px 3px 3px 10px;
	background: #769ed3 url("../images/common/arrow_001.svg") no-repeat 17px 7px;
	margin: 5px auto;
	border-radius: 13px;
	font-family:"ヒラギノ角ゴ W3 JIS2004","Hiragino Kaku Gothic W3 JIS2004",sans-serif;
	line-height: normal;
}
.sub_index01 li a:hover{
	background-color: #b2d2f0;
}
.sub_index01 li a.icon_015:hover{
	background-color: #e19eba;
}
/*  kc 慶友健診センター */
#kc .sub_index01 li a:hover{
	background-color: #c3dc9d;
}
.sub_index02,.sub_index03 {
  display: flex;
	margin:40px auto;
	width:870px;
	flex-wrap: wrap;
}
.sub_index02 li,.sub_index03 li{
	font-size: 1.2em;
	background-image: none !important;
	margin:0 0 20px 0 !important;
	padding-left: 20px !important;
}
.sub_index02 li a{	
  margin: 10px;
  text-decoration: none;
  padding: 5px;
  text-align: center;
  height: 4em;
  display: table-cell;
  vertical-align: middle;
  width: 263px;
  color: #00529f;
  border: #00529f solid 2px;
  font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
  line-height: 1.1em;
}
/*  ko 慶友整形外科クリニック */
#ko .sub_index02 li a{	
  color: #0891a0;
  border: #0891a0 solid 2px;
}
/*  uo 宇沢整形外科 */
#uo .sub_index02 li a{	
  color: #634739;
  border: #634739 solid 2px;
}
/*  kc 慶友健診センター */
#kc .sub_index02 li a{	
  color: #2f7706;
  border: #2f7706 solid 2px;
}

.sub_index03 li a{	
  margin: 10px;
  text-decoration: none;
  padding: 5px;
  text-align: center;
  height: 4em;
  display: table-cell;
  vertical-align: middle;
  width: 405px;
  color: #00529f;
  border: #00529f solid 2px;
  font-family:"ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004",sans-serif;
  line-height: 1.1em;
}
/*  ko 慶友整形外科クリニック */
#ko .sub_index03 li a{	
  color: #0891a0;
  border: #0891a0 solid 2px;
}
/*  uo 宇沢整形外科 */
#uo .sub_index03 li a{	
  color: #634739;
  border: #634739 solid 2px;
}
/*  kc 慶友健診センター */
#kc .sub_index03 li a{	
  color: #2f7706;
  border: #2f7706 solid 2px;
}
.sub_index02 li a:hover,.sub_index03 li a:hover{
	background-color: #dce8f4;
}
/*  ko 慶友整形外科クリニック */
#ko .sub_index02 li a:hover,#ko .sub_index03 li a:hover{
	background-color: #e5f4f5;
}
/*  uo 宇沢整形外科 */
#uo .sub_index02 li a:hover,#uo .sub_index03 li a:hover{
	background-color: #fff6e2;
}
/*  kc 慶友健診センター */
#kc .sub_index02 li a:hover,#kc .sub_index03 li a:hover{
	background-color: #f0f7e5;
}
.sub_index02 li a span,.sub_index03 li a span{
	font-size: 60%;
	line-height: 1em;
	color: #ffffff;
	background: #e94b46;
	border-radius: 2px;
	padding: 0 5px;
}


/* アコーディオン */
a.switchHat:hover{
	text-decoration: none;
}
.switchHat::after{
	position: relative;
	top: -2px;
	right: 0;
	content: "▼ 開く";
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
	margin: 0 4px 0 0.6em;
	font-size: 1.6rem;
	padding: 0.1em 0.5em;
	border: 1px solid;
}
.nowOpen::after{
	content: "▲ 閉じる" !important;
	font-family: "リュウミン M-KL","Reimin Medium",sans-serif;
}

@media screen and (max-width:480px) {
.switchHat::after{
	font-size: 1.2rem;
}
	
}

